/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 150px;
}

#footer {
  height: 100px;
  background-color: #ddd;
}

* {
	font-family: Helvetica, segoe, sans-serif !important;
}

/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

.navbar{
	position: relative;
	min-height: 25px !important;
	height: 25px !important;
	margin-bottom: 0px !important;
	margin-top: 0px !important;
}

.navbar-inverse {
	border-color:transparent !important;
	border-radius: 0 0 0 0 !important;
}

.navbar-brand {
	padding: 0px 4px !important;
	color: #ddd !important;
}

.nav>li>a {
	position: relative;
	display: block;
	padding: 0px 15px !important;
	color: #ddd !important;
}

body > .container {
  padding: 60px 15px 0;
	background-color: rgba(255, 255, 255, 0.7);
}

.container .text-muted {
	color: #666;
	padding: 50px 6px 12px 6px;
	overflow: hidden;
	font-size: 11px;
}

.container .text-muted a:link, .container .text-muted a:visited {
	color: #444;
	font-weight: bold;
}

#footer > .container {
  padding-right: 15px;
  padding-left: 15px;
	background-color: #ddd;
}

code {
  font-size: 80%;
}

#logo {
	background-image: url(img/hdrbgl2.png), url(img/hdrbgr2.png);
	background-repeat: no-repeat, no-repeat;
	background-position: left top, right top;
	background-size: auto, auto;
	padding: 10px 0;
	margin-bottom: 20px;
	height: 200px;
	width: 100%;
}

#logo .wrapp_logo {
	float: left;
}

.cuerpo {
	background-image: url(imag/fndr2.png), url(imag/fndl2.png);
	background-repeat: no-repeat, no-repeat;
	background-position: right top, left top;
	background-size: auto, auto;
	height: 100%;
}

#fondo {
  position: absolute;
  bottom: 0;
  width: 100%;
}

.ftbg {
	background-image: url(img/ftbg1.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.cuerpo .container {	
	background-color: rgba(255, 255, 255, 0.7);
}

.container {
	padding-right: 0px !important;
  padding-left: 0px !important;
	width: 80% !important;
	min-width: 970px !important;
	max-width: 1200px !important;
	margin: auto auto !important;
}

.newsDiv h2 {
	background-color: #eee;
	font-size: 20px;
	padding: 6px;
	opacity: 0.8;
}

.newsCont {
	padding: 6px;
}

#redes {
	padding-left: 30px;
}